#!/bin/bash

if ! [ -f "skel/etc/ixvd/skel-sum.txt" ]; then
    echo "no skel sum!"
    exit 1
fi

sum=$(find skel | sha256sum)
if ! [ "$(cat skel/etc/ixvd/skel-sum.txt)" = "$sum" ]; then
    echo "skel sum does not match!"
    exit 1
fi